Link domain to website
Links a domain to the specified Agency Plan website so it can serve traffic for that domain.
Links a domain to the specified Agency Plan website so it can serve traffic for that domain.
Authorizations
AuthorizationstringRequired
API Token authentication
Path parameters
website_uidstringRequiredExample:
Agency Plan website UID
zpwlGlp19Body
domainstringRequiredExample:
Fully qualified domain name to link to the website
example.comResponses
200
Success empty response
application/json
messagestringOptionalExample:
Request accepted401
Unauthenticated response
application/json
422
Validation error response
application/json
500
Error response
application/json
post/api/agency-hosting/v1/websites/{website_uid}/domains
POST /api/agency-hosting/v1/websites/{website_uid}/domains HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 24
{
"domain": "example.com"
}{
"message": "Request accepted"
}Last updated
Was this helpful?